Name:           archlinux-keyring
Version:        20150212
Release:        1%{?dist}
Url:            https://projects.archlinux.org/archlinux-keyring.git/
Source0:        https://projects.archlinux.org/%{name}.git/snapshot/%{name}-%{version}.tar.gz
# see https://wiki.archlinux.org/index.php/Pacman-key for introduction
License:        Public Domain
Summary:        GPG keys used by Arch distribution to sign packages
BuildArch:      noarch

BuildRequires:  keyrings-filesystem
Requires:       pacman-filesystem
Requires:       keyrings-filesystem

%description
A set of GPG keys used to sign packages in the Arch distribution,
which can be used to verify that downloaded Arch packages are
valid.


%prep
%setup -q


%build


%install
%make_install PREFIX=%{_prefix}
mkdir -p %{buildroot}%{_keyringsdir}/
ln -s %{_datadir}/pacman/keyrings/archlinux.gpg %{buildroot}%{_keyringsdir}/

%files
%{_datadir}/pacman/keyrings
%{_keyringsdir}/archlinux.gpg

%changelog
* Sat Feb 14 2015 Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl> - 20150212-1
- New upstream release (#1192336).

* Wed Dec 24 2014 Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl> - 20141218-1
- New upstream release (#1176858).

* Wed Sep 10 2014 Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl> - 20140908-1
- New upstream release (#1140086).

* Fri Feb 21 2014 Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl> - 20140220-1
- New upstream release (#1067847).

* Sun Jan 26 2014 Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl> - 20140124-1
- New upstream release (#1057981).

* Thu Jan 09 2014 Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl> - 20140108-1
- New upstream release (#1050849).

* Tue Oct 29 2013 Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl> - 20131027-1
- New upstream release (#1023895).

* Sun Sep 29 2013 Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl> - 20130926-1
- New upstream release (#1013091).
- Provide links to the keyring files in /usr/share/keyrings.

* Sun Aug 25 2013 Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl> - 20130818-2
- Add Url field and build section.
- Package accepted (#998690).

* Mon Aug 19 2013 Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl> - 20130818-1
- Initial packaging.
